Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1279143 - gegl missing Requires: dcraw
Summary: gegl missing Requires: dcraw
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gegl
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1279144 1279145
TreeView+ depends on / blocked
 
Reported: 2015-11-08 06:08 UTC by Yaakov Selkowitz
Modified: 2016-12-20 08:21 UTC (History)
2 users (show)

Fixed In Version: gegl-0.2.0-29.fc24 gegl-0.2.0-29.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 08:21:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-11-08 06:08:54 UTC
GEGL's raw-load plugin requires dcraw at runtime:

https://git.gnome.org/browse/gegl/tree/operations/common/raw-load.c?h=gegl-0-2#n62

Therefore, gegl should Requires: dcraw.  This applies to all current branches of Fedora.

Comment 1 Jan Kurik 2016-02-24 13:55:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-04-27 11:10:56 UTC
gegl-0.2.0-29.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7735df8cd9

Comment 3 Fedora Update System 2016-04-27 17:50:38 UTC
gegl-0.2.0-29.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7735df8cd9

Comment 4 Fedora Update System 2016-05-07 11:50:03 UTC
gegl-0.2.0-29.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-12-18 04:30:41 UTC
gegl-0.2.0-29.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-da3bdc6966

Comment 6 Fedora Update System 2016-12-19 02:28:59 UTC
gegl-0.2.0-29.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-da3bdc6966

Comment 7 Fedora Update System 2016-12-20 08:21:34 UTC
gegl-0.2.0-29.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.